<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a062f36b63e57dcd9ef2e8ff84b3331">
  <dict>
    <!--2020-03-28 10:33:05.000-->
    <bool key="cbs_del_2b_switch">true</bool>
  </dict>
</config>
